Better ListView Class Reference |

# BetterListViewElementBase Fields

The fields of the BetterListViewElementBase class are listed below. For a complete list of BetterListViewElementBase class members, see the BetterListViewElementBase Members topic.

#### Public Static Fields

IndexUndefined | index which is not defined

#### See Also

BetterListViewElementBase Class | ComponentOwl.BetterListView Namespace